petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawFinalizePackage

This function destroys everything in the Petsc interface to the Draw package. It is called from PetscFinalize().

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages